uuid: 2ed3262a-c75c-4206-b65b-7a0119e7d410
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_embeded_video
    - media.type.remote_video
    - node.type.post
id: node.post.field_embeded_video
field_name: field_embeded_video
entity_type: node
bundle: post
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
